<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <InwardBrightnessAfterMapMinForManufacture>202</InwardBrightnessAfterMapMinForManufacture>
    <InwardBrightnessAfterMapMaxForManufacture>3734</InwardBrightnessAfterMapMaxForManufacture>
    <OutwardBrightnessAfterMapMinForManufacture>198</OutwardBrightnessAfterMapMinForManufacture>
    <OutwardBrightnessAfterMapMaxForManufacture>3734</OutwardBrightnessAfterMapMaxForManufacture>
    <DarkLightLevelMaxThreshold>13</DarkLightLevelMaxThreshold>
    <DarkLightLevelRatio>1.0</DarkLightLevelRatio>
    <InwardMappingBrightnessPoints>
        <Point>156,202</Point>
        <Point>195,227</Point>
        <Point>234,310</Point>
        <Point>273,353</Point>
        <Point>312,396</Point>
        <Point>352,436</Point>
        <Point>391,476</Point>
        <Point>430,512</Point>
        <Point>469,548</Point>
        <Point>508,581</Point>
        <Point>901,865</Point>
        <Point>1293,1095</Point>
        <Point>2156,1525</Point>
        <Point>2744,1783</Point>
        <Point>3528,2091</Point>
        <Point>4313,2379</Point>
        <Point>5293,2688</Point>
        <Point>5725,2821</Point>
        <Point>6078,2932</Point>
        <Point>7058,3218</Point>
        <Point>8039,3504</Point>
        <Point>8313,3580</Point>
        <Point>8470,3630</Point>
        <Point>8824,3734</Point>
        <Point>10000,4095</Point>
    </InwardMappingBrightnessPoints>
    <OutwardMappingBrightnessPoints>
        <Point>156,198</Point>
        <Point>195,225</Point>
        <Point>234,301</Point>
        <Point>273,344</Point>
        <Point>312,380</Point>
        <Point>352,421</Point>
        <Point>391,460</Point>
        <Point>430,494</Point>
        <Point>469,531</Point>
        <Point>508,566</Point>
        <Point>901,844</Point>
        <Point>1293,1081</Point>
        <Point>2156,1509</Point>
        <Point>2744,1767</Point>
        <Point>3528,2078</Point>
        <Point>4313,2364</Point>
        <Point>5293,2695</Point>
        <Point>5725,2833</Point>
        <Point>6078,2941</Point>
        <Point>7058,3223</Point>
        <Point>8039,3498</Point>
        <Point>8824,3734</Point>
        <Point>10000,4095</Point>
    </OutwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
